{
  "main": {
    "id": "5ca91799c2f33a5a",
    "type": "split",
    "children": [
      {
        "id": "3addef07e9063fa9",
        "type": "tabs",
        "children": [
          {
            "id": "423cbd78fbbde356",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "5. Job/1. Отчетности/2025 год/1. Декабрь/12.12.2025.md",
                "mode": "source",
                "source": false,
                "backlinks": true,
                "backlinkOpts": {
                  "collapseAll": false,
                  "extraContext": false,
                  "sortOrder": "alphabetical",
                  "showSearch": false,
                  "searchQuery": "",
                  "backlinkCollapsed": false,
                  "unlinkedCollapsed": false
                }
              },
              "icon": "lucide-file",
              "title": "12.12.2025"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "f11171713943a32f",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "18ab10805cab785c",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical",
            "autoReveal": false
          },
          "icon": "lucide-folder-closed",
          "title": "Файловый менеджер"
        }
      },
      {
        "id": "e8a57167d01a7e6c",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          },
          "icon": "lucide-search",
          "title": "Поиск"
        }
      },
      {
        "id": "89683ba87ad3bd63",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true
          },
          "icon": "lucide-tags",
          "title": "Теги"
        }
      },
      {
        "id": "5cff39d54d62e401",
        "type": "leaf",
        "state": {
          "type": "bookmarks",
          "state": {},
          "icon": "lucide-bookmark",
          "title": "Закладки"
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "2405ebb5563179ad",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "41b3b4dbc651f616",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "file": "5. Job/1. Отчетности/2025 год/1. Ноябрь 2025/11.11.2025.md",
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-coming-in",
          "title": "Обратные ссылки"
        }
      },
      {
        "id": "0b6a67f60e480fa4",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "file": "Job/Добавление сетевого диска.md",
            "linksCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-going-out",
          "title": "Исходящие ссылки"
        }
      },
      {
        "id": "0f57b005ca64f2a3",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {
            "file": "Job/Добавление сетевого диска.md"
          },
          "icon": "lucide-list",
          "title": "Структура"
        }
      },
      {
        "id": "633d272186918150",
        "type": "leaf",
        "state": {
          "type": "git-view",
          "state": {},
          "icon": "git-pull-request",
          "title": "Source Control"
        }
      }
    ],
    "currentTab": 3
  },
  "left-ribbon": {
    "hiddenItems": {
      "mood-tracker:Open Mood Tracker": false,
      "mood-tracker:Open Mood Tracking History": false,
      "switcher:Меню быстрого перехода": false,
      "graph:Граф": false,
      "templates:Вставить шаблон": false,
      "command-palette:Открыть палитру команд": false,
      "bases:Создать новую базу": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "423cbd78fbbde356",
  "lastOpenFiles": [
    "5. Job/1. Отчетности/2025 год/1. Декабрь/11.12.2025.md",
    "5. Job/1. Отчетности/2025 год/1. Декабрь/12.12.2025.md",
    "5. Job/1. Отчетности/2025 год/1. Декабрь/08.12.2025.md",
    "5. Job/1. Отчетности/2025 год/1. Декабрь/05.12.2025.md",
    "5. Job/1. Отчетности/2025 год/1. Декабрь/03.12.2025.md",
    "5. Job/1. Отчетности/2025 год/1. Декабрь/01.12.2025.md",
    "5. Job/1. Отчетности/2025 год/Ноябрь 2025/28.11.2025.md",
    "5. Job/1. Отчетности/2025 год/Ноябрь 2025/13.11.2025.md",
    "5. Job/1. Отчетности/2025 год/1. Декабрь",
    "2. Проекты/PROXY/1. Настройка и запуск прокси.md",
    "5. Job/1. Отчетности/2025 год/Ноябрь 2025/26.11.2025.md",
    "5. Job/1. Отчетности/2025 год/Ноябрь 2025/27.11.2025.md",
    "[3. Проверки работоспособности.md",
    "2. Проекты/Kasm/Настройка redirect http - https.md",
    "2. Проекты/Kasm/Cache/Screen/Pasted image 20251126224201.png",
    "2. Проекты/Kasm/Cache/Screen/Pasted image 20251126224150.png",
    "2. Проекты/Kasm/Cache/Screen/Pasted image 20251126224012.png",
    "2. Проекты/Kasm/Cache/Screen",
    "2. Проекты/Kasm/Cache",
    "2. Проекты/Kasm/3. Проверки работоспособности.md",
    "2. Проекты/Kasm/2.2 Настройка домена в самой админке KASM.md",
    "2. Проекты/Kasm/2. Настройка nginx сайта.md",
    "2. Проекты/Kasm/1. Инструкция по установке базы.md",
    "2. Проекты/Kasm",
    "5. Job/1. Отчетности/2025 год/Ноябрь 2025/25.11.2025.md",
    "5. Job/1. Отчетности/2025 год/Ноябрь 2025/24.11.2025.md",
    "5. Job/1. Отчетности/2025 год/Ноябрь 2025/19.11.2025.md",
    "Без названия.base",
    "Без названия 1.base",
    "/Без названия.base",
    "/Без названия 1.base",
    "/2. Проекты/VPN_MARZBAN/2. Инструкция Marzban/2. Ручная установка и настройка marzban.md",
    "/2. Проекты/VPN_MARZBAN/2. Инструкция Marzban",
    "/2. Проекты/VPN_MARZBAN",
    "5. Job/1. Отчетности/2025 год/Ноябрь 2025/20.11.2025.md",
    "/5. Job/1. Отчетности/2025 год/1. Ноябрь 2025/20.11.2025.md",
    "/2. Проекты/PROXY/1. Настройка и запуск прокси.md",
    "5. Job/1. Отчетности/2025 год/1. Ноябрь 2025/14.11.2025.md",
    "5. Job/1. Отчетности/2025 год/Ноябрь 2025/07.11.2025.md",
    "3.0.1 SYSADMIN/Cache/Screen/Pasted image 20250423202244.png",
    "/3.0.1 SYSADMIN/Cache/Screen/Pasted image 20250423202244.png",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241024130618.png",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241022175206.png",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241022175141.png",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241022164345.png",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241021172618.png"
  ]
}